 

 

#peel {

	background: transparent url(../img/text.png) no-repeat scroll 100% 0;

	position: fixed;
right: 10px;

	text-decoration: none;

	top: 0;

	width: 190px;

	height: 160px;

	box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.3);

	transition: height 0.3s ease-out 0, width 0.3s ease-out 0;

	-moz-box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.3);

	-moz-transition: height 0.3s ease-out 0, width 0.3s ease-out 0;

	-o-transition: height 0.3s ease-out 0, width 0.3s ease-out 0;

	-webkit-box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.3);

	-webkit-transition: height 0.3s ease-out 0, width 0.3s ease-out 0;

}

 

#peel:hover {

	height: 260px;

	width: 300px;

}

 

#peel img {

	border: none;

	height: 100%;

	width: 100%;

}